PDA

View Full Version : Error -6058 using third party Merge Module



StYerk
11-21-2005, 06:02 AM
Hi,

using IS11, I am trying to include some third party merge modules into our product.
These Merge Modules have been created with 'Wise'.

Includig these modules I always get the error '-6058' when trying to build my installer.

I have already tried the following:
- convert the MM to an InstallShield project and rebuild it
- changed the MM GUID and the package ID in this project

This didn't change anything.

Now this error message I get (Internal error -6058) is annoyingly meaningless...

How can I find out more?
What can possibly be the reason for this?

Thanks for any help,

Regards,
Jörg

crobarian
09-04-2007, 12:15 PM
I got that same error and found the problem was actually inside of Installshield. Check in the Merge Module's Properties (Right click the merge module, select Properties ) that the installation path is a valid path. Mine was not a valid path and got that error message.